# coding: utf-8

"""
    DLCM-Solution

    DLCM application wrapping all modules, All-In-One  # noqa: E501

    The version of the OpenAPI document: 2.1.1
    Contact: eresearch-opensource@unige.ch
    Generated by: https://openapi-generator.tech
"""


from __future__ import absolute_import

import unittest

import dlcmapi_client
from dlcmapi_client.api.data_mgmt_api import DataMgmtApi  # noqa: E501
from dlcmapi_client.rest import ApiException


class TestDataMgmtApi(unittest.TestCase):
    """DataMgmtApi unit test stubs"""

    def setUp(self):
        self.api = dlcmapi_client.api.data_mgmt_api.DataMgmtApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_data_mgmt_get(self):
        """Test case for data_mgmt_get

        """
        pass


if __name__ == '__main__':
    unittest.main()
